=== debian/control ===
--- 
+++ 
@@ -1,26 +1,22 @@
 Source: kwalletmanager
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Eshat Cakar <info@eshat.de>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.kde.org
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwalletmanager
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kwalletmanager
-X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kwallet.git
-X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/kwallet.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kwalletmanager.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kwalletmanager.git
 
 Package: kwalletmanager
 Architecture: any
