=== debian/control ===
--- 
+++ 
@@ -10,10 +10,21 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+               extra-cmake-modules (>= 1.7.0),
+               kdoctools-dev,
+               libkf5auth-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5dbusaddons-dev,
+               libkf5i18n-dev,
+               libkf5kcmutils-dev,
+               libkf5kdelibs4support-dev,
+               libkf5service-dev,
+               libkf5xmlgui-dev,
+               pkg-kde-tools (>= 0.12),
+               qtbase5-dev (>= 5.2.0)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kwalletmanager.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kwalletmanager.git
@@ -37,8 +48,6 @@
 Section: debug
 Priority: extra
 Depends: kwalletmanager (= ${binary:Version}), ${misc:Depends}
-Breaks: kdeutils-dbg (<< 4:4.8)
-Replaces: kdeutils-dbg (<< 4:4.8)
 Description: debugging symbols for kwalletmanager
  This package contains the debugging symbols for kwalletmanager. It is to be
  used in order to be able provide proper back traces for possible crashes or
