=== icons/CMakeLists.txt ===
ecm_install_icons( ICONS 22-actions-folder_closed.png  22-actions-folder_open.png DESTINATION ${DATA_INSTALL_DIR}/kwalletmanager5/icons   )
