=== debian/control ===
Source: kwalletmanager
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0),
               kdoctools-dev (>= 5.2.0~),
               libkf5auth-dev (>= 5.2.0~),
               libkf5config-dev (>= 5.2.0~),
               libkf5configwidgets-dev (>= 5.2.0~),
               libkf5coreaddons-dev (>= 5.2.0~),
               libkf5dbusaddons-dev (>= 5.2.0~),
               libkf5i18n-dev (>= 5.2.0~),
               libkf5kcmutils-dev (>= 5.2.0~),
               libkf5kdelibs4support-dev (>= 5.2.0~),
               libkf5service-dev (>= 5.2.0~),
               libkf5wallet-dev (>= 5.2.0~),
               libkf5xmlgui-dev (>= 5.2.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.2.0)
Standards-Version: 3.9.6
Homepage: http://www.kde.org
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kwalletmanager.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kwalletmanager.git

Package: kwalletmanager
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: secure password wallet manager
 The KDE Wallet system provides a secure way to store passwords and other
 secret information, allowing the user to remember only a single KDE Wallet
 password instead of numerous different passwords and credentials.
 .
 KWallet Manager is a utility for viewing and editing information stored in
 the KDE Wallet.
 .
 This package is part of the KDE SC utilities module.
