=== src/manager/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,7 @@
     kwalletmanager.cpp
     kwalletmanagerwidget.cpp
     kwalletmanagerwidgetitem.cpp
+    kwhexview.cpp
     walletcontrolwidget.cpp
     main.cpp
     kwalletpopup.cpp
@@ -49,6 +50,8 @@
     KF5::DBusAddons
     KF5::ConfigCore
     KF5::Service
+    KF5::KIOCore
+    KF5::JobWidgets
     KF5::KDELibs4Support
     KF5::Archive
 )
