=== debian/changelog ===
kwalletmanager (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:32:06 +0000

kwalletmanager (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Re-order copyright to keep lintian happy

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:01:53 +0000

kwalletmanager (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Clive Johnston ]
  * Add libkf5crash-dev as b-d 

  [ Rik Mills ]
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:11:34 +0000
